Межсайтовый скриптинг в serialize-to-js package for Node.js

Дата публикации:13.01.2020
Дата изменения:14.01.2020
Всего просмотров:240
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: serialize-to-js
Уязвимые версии: serialize-to-js версии 0.1.0, 0.1.1, 0.1.2, 0.2.0, 0.3.0, 0.3.1, 0.4.0, 0.5.0, 1.0.0, 1.1.0, 1.1.1, 1.1.2, 1.2.0, 1.2.1, 1.2.2, 2.0.0, 2.0.1, 3.0.0
Описание:

Межсайтовый скриптинг в serialize-to-js package for Node.js

URL производителя: https://www.npmjs.com/~commenthol
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020011318